body .table-type-block.item-views .row > div .item {
   padding: 83% 0 42px 0;
   text-align: center;
}
.item-views.table-elements .item .image {
   position: absolute !important;
   left: 0;
   top: 0;
   right: 0;
   bottom: 0;
   overflow: inherit !important;
}

.item-views.table-elements .item .image .wrap {
   width: 100%;
   height: 100%;
   margin: 0 auto 27px;
   position: relative;
}

.item-views.table-elements .item .image .wrap::before {
   content: "";
   position: absolute;
   background: #ccc;
   height: 5px;
   border-radius: 0 0 3px 3px;
   left: 8px;
   right: 8px;
   bottom: -5px;
}
.item-views.table-elements .item .image .wrap::after {
    opacity: .5;
    left: 16px;
    right: 16px;
    bottom: -10px;
    content: "";
    position: absolute;
    background: #ccc;
    height: 5px;
    border-radius: 0 0 3px 3px;
}
.item-views.table-elements .item .image::after {
    content: "";
    position: absolute;
    background: #fff;
    width: 40px;
    height: 20px;
    border-radius: 0 0 50% 50%/0 0 100% 100%;
    left: 50%;
    margin-left: -20px;
    top: -10px;
    z-index: 11;
    transition: background ease .2s;
}
.item-views.table-elements .item .body-info {
    position: absolute;
    z-index: 11;
    bottom: 23px;
    left: 30px;
    right: 30px;
    padding: 0 !important;
}

.item-views.table-elements .item .body-info .title {
    font-weight: normal !important;
    margin-bottom: 0;
    transition: all ease .2s;
    max-height: 72px;
    overflow: hidden;
    height: auto !important;
}

.item-views .item .title a {
    color: #fff !important;
}

.item-views.table-elements .item .image .wrap a::before {
    opacity: 0;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0,0,0,.5);
    transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    -webkit-transition: opacity .3s ease;
    z-index: 11;
    border-radius: 3px;
    box-sizing: border-box;
}

.item-views.table-elements .item .image .wrap a::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 40%;
    transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    -webkit-transition: opacity .3s ease;
    z-index: 1;
    background: -moz-linear-gradient(90deg,rgba(0,0,0) 0,rgba(0,0,0,.5) 100%);
    background: -webkit-linear-gradient(90deg,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 100%);
    background: -o-linear-gradient(90deg,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 100%);
    background: -ms-linear-gradient(90deg,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 100%);
    background: linear-gradient(180deg,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 100%);
}

.bg-fon-img {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center -8px;
    display: block;
    position: relative;
}

.item-views.table-elements .item .image .wrap a:hover:before {
    opacity: 1;
}

.table-type-block.item-views.items-list3 .row > div, .table-type-block.item-views.table-elements .row > div {
    margin-bottom: 20px;
}

@media screen and (max-width: 768px)  {
   .col-450xs {
       width: 100%;
   }
}
